Bug 164043 - FC3 Freezes durring Boot on Gateway 955 / Intel SR1300
FC3 Freezes durring Boot on Gateway 955 / Intel SR1300
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
: 164061 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-23 04:53 EDT by jack
Modified: 2014-03-16 22:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 15:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jack 2005-07-23 04:53:24 EDT
Description of problem:
After installing FC3 on a Gateway 955 Server ( Intel SR1300 ) everything ran 
as expected, but upon reboot from the install the server hangs on discovering 
new hardware. Found related issue for older FC version and they said to change 
modeprobe.conf ( actully they said modules.conf in etc which is no longer) and 
comment out the line that says "alias usb-controller ohci-hcd".
I did comment out the alias usb-controller ohci-hcd line, rebooted and the 
server locked up in the same place.
Basically we can't ssh into the box since it never boots.
We do have the Megaraid 300 controller running on this server as well, but 
this is recognized without issue by FC3.


Any help / ideas appreciated.
Comment 1 Peter Jones 2006-02-27 14:23:46 EST
*** Bug 164061 has been marked as a duplicate of this bug. ***
Comment 2 Matthew Miller 2006-07-10 18:44:46 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Bill Nottingham 2007-09-18 15:27:13 EDT
Closing per prior comment.

Note You need to log in before you can comment on or make changes to this bug.